Subject: Summary: Synthetic Accesibility

From: Chris Murray <[email-masked]>
Date: Fri, 22 Dec 1995 11:29:05 +0000

Here are the summaries of the replies I received about synthetic accessibility.
Apologies for taking so long to get round to them.

The original posting was

On Nov 30,  3:03pm, Chris Murray wrote:
> Subject: CCL:Synthetic Accessibility
>
> Hi all,
>
> When designing new molecules in drug discovery projects, an important
> consideration is the synthetic feasibility of the molecules. This is a
somewhat
> different question than programs like LHASA address since they seem to
> concentrate on suggesting synthesis routes. Does anybody have information or
> experience of synthetic feasibility programs? References to papers describing
> the programs appear to be few and far between.
>
> I will summarise to the net if there is any interest.
>
> chris
>
> --
>
> Chris Murray                     |
> Proteus Molecular Design Ltd.,   |  Tel: 01625-500555
> Lyme Green Business Park,        |  Fax: 01625-500666
> Macclesfield, Cheshire,          |  Email: [email-masked]
> SK11 0JL, UK                     |
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
>-- End of excerpt from Chris Murray

On Nov 30,  4:41pm, [email-masked] wrote:
> Subject: Re: CCL:Synthetic Accessibility
> Dear Dr Murray,
> I would be interested in receiving any response from your query on
> synthetic feasibility programs. I have quite a few modelling projects on the
> go (both post-grad and grad), but this is a new one to me. I suppose that
> you have tried REACCS, but this probably gives the same as LHASA.
> Would not a computed heat of formation, or free energy of formation be a
guide
> to the general likelhood of a compound's formation in a reaction?
> Paul Heelis
> Fac.Science
> North East Wales Institute
> Wrexham
> UK.
>
> ps. we have a project on computer aided design of drugs for phototherapy,
> I would be interested in hearing what your company sells/offers.
>-- End of excerpt from [email-masked]

On Nov 30,  6:24pm, Leif Norskov wrote:
> Subject: Re: CCL:Synthetic Accessibility
>
> The Peter Johnson group in Leeds have a programme they call CESAR
> (spelling ?) - it looked quite nice a couple of years ago.
> URL http://www.chem.leeds.ac.uk/People/Johnson.html
>
> --
> Leif Norskov
> Novo Nordisk A/S
> Copenhagen
> Denmark
> [email-masked]
>-- End of excerpt from Leif Norskov

On Nov 30, 12:15pm, Steve Bowlus wrote:
> Subject: Synthetic accessibilty
> I would be interested in any responses you receive.
>
> This is among the most common and recurrent problems in drug design.  It is
> one of the biggest and best reasons for moving molecular modeling and
> computational chemistry to the desktop.  It's also the reason that people
> like me (trained and several years on the bench as a synthesis chemist)
> have jobs like mine (modeling wonk for all sorts of things and support for
> the synthesis chemists).
>
> Personally, I doubt that there is a computer program that will give you
> "feasibility".  "Possibility" perhaps; "feasibility" is a judgement
> call on the part of the synthesis chemist working with the modeler.
> "Feasibility" has as much to do with cost, time, and expectation of
> improvement in properties/activity as it does to with one's ability to make
> the material (total synthesis of vitamin B-12 is "feasible," but why would
> you do it?).
>
> Depending on the stage of the project, the chemist may go so far as a
> complete retrosynthetic analysis of the proposed material, if it is very
> dissimilar to lead compounds (I think this is what LHASA does. . .but I
> have no experience with the program).  Beyond this, it is much more common
> for the chemist to concentrate on unit transformations, and problems of
> functional groups compatibility wrt a series of unit transformations.  ORAC
> and REACCS are probably the front runners for addressing this type of
> question.
>
> _BUT_ the information in the last paragraph is best developed and
> interpreted by the synthesis chemist.  Where the modeler can help is to
> suggest alternative targets if (when!) the best-bet analog turns out to be
> _not_ "feasible," and what these alternatives "cost" in terms of lower
> activity or whatever.
>
> sb
>
> ===========================================================================
>   Stephen B. Bowlus, Ph.D.                Computer-Aided Molecular Design
>                                           Research Division
>   e-mail: [email-masked]               Sandoz Agro, Inc.
>   Phone:  + 1 415 354 3904                975 California Ave.
>   Fax:    + 1 415 857 1125                Palo Alto, CA 94304
> ===========================================================================
>-- End of excerpt from Steve Bowlus

On Nov 30, 11:10am, Abby Parrill wrote:
> Subject: Re: CCL:Synthetic Accessibility
> Chris,
>
>   This is a problem near and dear to me as it is the subject of one of my
> research proposals I am circulating with my faculty position
> applications.  The closest I have been able to find is a set of
> heuristics used in some de novo design programs.  Following are a few
> references to programs which refer to synthetic accessibility in passing.
>
>  Gehlhaar, D. K.; Moerder, K. E.; Zichi, D.; Sherman, C. J.; Ogden, R.
> C.; Freer, S. T., "De Novo Design of Enzyme Inhibitors by Monte Carlo
> Ligand Generation", J. Med. Chem.  1995, 38, 466-472.
>
>  Pearlman, D. A.; Murcko, M. A., "CONCEPTS:  New Dynamic Algorithm for
> De Novo Drug Suggestion", J. Comp. Chem.  1993, 14, 1184-1193.
>
>  Rotstein, S. H.; Murcko, M. A., "GenStar:  A Method for De Novo Drug
> Design", J. Comp. Aided. Molecular Design  1993, 7, 23-43.
>
> I would appreciate a summary of any other responses you get.
>
> __________________________________________________________
>
>                       Abby Parrill
>                   Chemistry Department
>       Artificial Intelligence in Chemistry Laboratory
>                 The University of Arizona
>              [email-masked]
>
> __________________________________________________________
>-- End of excerpt from Abby Parrill

-- 

Chris Murray                     | 
Proteus Molecular Design Ltd.,   |  Tel: 01625-500555
Lyme Green Business Park,        |  Fax: 01625-500666
Macclesfield, Cheshire,          |  Email: [email-masked]
SK11 0JL, UK                     |